.scaling-svg-container {
  position: relative; 
  height: 0; 
  width: 100%; 
  padding-bottom: 100%; 
  /* override this inline for aspect ratio other than square */
}

.scaling-svg {
  position: absolute; 
  height: 100%; 
  width: 100%; 
  left: 0; 
  top: 0;
}